<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>

<questions>

<question>
<sentence><![CDATA[The [#] never comes to the Giant’s garden.]]></sentence>
<options>
<option answer="correct">spring</option>
<option>winter</option>
<option>snow</option>
</options>
</question>

<question>
<sentence><![CDATA[Then one day a [#] sings near the Giant’s window.]]></sentence>
<options>
<option>girl</option>
<option answer="correct">bird</option>
<option>boy</option>
</options>
</question>

<question>
<sentence><![CDATA[The children come through a [#] into the garden.]]></sentence>
<options>
<option>door</option>
<option answer="correct">hole</option>
<option>window</option>
</options>
</question>

<question>
<sentence><![CDATA[The trees now have [#] on them.]]></sentence>
<options>
<option answer="correct">blossom</option>
<option>snow</option>
<option>frost</option>
</options>
</question>

<question>
<sentence><![CDATA[A young [#] can’t get up into a tree in one corner.]]></sentence>
<options>
<option>bird</option>
<option>cat</option>
<option answer="correct">boy</option>
</options>
</question>

<question>
<sentence><![CDATA[The Giant takes him [#] in his hand.]]></sentence>
<options>
<option answer="correct">carefully</option>
<option>angrily</option>
<option>hungrily</option>
</options>
</question>

<question>
<sentence><![CDATA[The Giant puts him [#].]]></sentence>
<options>
<option>on the wall</option>
<option answer="correct">in the tree</option>
<option>to bed</option>
</options>
</question>

<question>
<sentence><![CDATA[The little boy [#] the Giant.]]></sentence>
<options>
<option>kills</option>
<option>hits</option>
<option answer="correct">kisses</option>
</options>
</question>

<question>
<sentence><![CDATA[After that, the other children [#].]]></sentence>
<options>
<option>run away</option>
<option>cry</option>
<option answer="correct">come back</option>
</options>
</question>

<question>
<sentence><![CDATA[Then the Giant knocks down [#].]]></sentence>
<options>
<option answer="correct">the wall</option>
<option>his house</option>
<option>all the trees</option>
</options>
</question>

</questions></exercise>